Thinkphp5以易学易用著称

ThinkPHP5的运行环境要求PHP5.4以上。 ThinkPHP5在保持快速开发和大道至简的核心理念不变的同时,PHP版本要求提升到5.4,优化核心,减少依赖,基于全新的架构思想和命名...